IDCVSSSummaryLast (major) updatePublished
CVE-2013-3083 6.8
Cross-site request forgery (CSRF) vulnerability in cgi-bin/system_setting.exe in Belkin F5D8236-4 v2 allows remote attackers to hijack the authentication of administrators for requests that open the remote management interface on arbitrary ports via
01-10-2014 - 01:04 29-09-2014 - 22:55
Back to Top Mark selected
Back to Top